Buletin de securitate Adobe

Actualizare de securitate disponibilă pentru Adobe InDesign | APSB22-30

ID buletin

Data publicării

Prioritatea

APSB22-30

14 iunie 2022 

3

Sumar

Adobe a lansat o actualizare de securitate pentru Adobe InDesign.  Această actualizare rezolvă multiple vulnerabilități critice și o vulnerabilitate importantă. Exploatarea cu succes ar putea duce la executarea de cod arbitrar și la scurgeri de memorie.  

Versiunile afectate

Produs

Versiune afectată

Platformă

Adobe InDesign

17.2.1 și versiunile anterioare

Windows și macOS 

Adobe InDesign

16.4.1 și versiunile anterioare

Windows și macOS 

Soluție

Adobe categorizează aceste actualizări cu următoarea evaluare de prioritate și recomandă ca utilizatorii să-și actualizeze instalările software prin programul de actualizare a aplicațiilor desktop Creative Cloud sau navigând la meniul Ajutor InDesign și făcând clic pe „Actualizări”. Pentru mai multe informații, consultați această pagină de ajutor.

Produs

Versiune actualizată

Platformă

Evaluare a priorității

Adobe InDesign

17.3

Windows și macOS

3

Adobe InDesign

16.4.2

Windows și macOS

3

Pentru mediile gestionate, administratorii IT pot utiliza Creative Cloud Packager pentru a crea pachete de dezvoltare. Consultați această pagină de ajutor pentru mai multe informații.

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate

Impactul vulnerabilității

Severitate

Scor de bază CVSS 

Număr CVE

Depășire tampon bazată pe stivă (CWE-122)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30658

Scriere în afara limitelor (CWE-787)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30659

Depășire tampon bazată pe stivă (CWE-122)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30661

Scriere în afara limitelor (CWE-787)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30662

Scriere în afara limitelor (CWE-787)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30663

Scriere în afara limitelor (CWE-787)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30665

Scriere în afara limitelor (CWE-787)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30660

Depășire tampon bazată pe stivă (CWE-122)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34245

Depășire tampon bazată pe stivă (CWE-122)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34246

Scriere în afara limitelor (CWE-787)

Executare de cod arbitrară

Critică

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34247

Citire în afara limitelor (CWE-125)

Scurgere de memorie

Importantă

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-34248

Mențiuni

Adobe dorește să le mulțumească următorilor cercetători pentru raportarea acestei probleme și pentru colaborarea cu Adobe în scopul protejării clienților noștri:

  • Mat Powell de la inițiativa Zero Day de la Trend Micro (CVE-2022-30658, CVE-2022-30659, CVE-2022-30661, CVE-2022-30662, CVE-2022-30663, CVE-2022-30665, CVE-2022-30660, CVE-2022-34245, CVE-2022-34246, CVE-2022-34247, CVE-2022-34248)

Revizii:

  • 13 iulie 2022: Buletinul APSB22-30 revizuit pentru a include (CVE-2022-34245, CVE-2022-34246, CVE-2022-34247, CVE-2022-34248)





Pentru mai multe informații, vizitați https://helpx.adobe.com/ro/security.html sau trimiteți e-mail la PSIRT@adobe.com

 Adobe

Obțineți ajutor mai rapid și mai ușor

Utilizator nou?